/* CSS Document */
.SearchTT{
	background: url(../images/icon1.png),-moz-linear-gradient(left top , #e1b68a 0% , #d39d60 100%);
	background: url(../images/icon1.png),-webkit-gradient(linear, left top, left bottom, color-stop(0, #e1b68a), color-stop(1, #d39d60));
	background-repeat:no-repeat, repeat;
	background-size:20px , 100%;
	background-position:8px center, left top;
	height:43px;
	border-top:1px solid #8b592f;
	line-height:43px;
	font-size:14px;
}
.SearchTT a{
	display:block;
	background-image:url(../../common/images/gray_arrow.png);
	background-repeat:no-repeat;
	background-position:96% center;
	background-size:14px;
	color:#6b4125;
	padding:0 0 0 35px;
	text-shadow:1px 0px 0 #f6e1b8;
	text-decoration:none;
	border-top:1px solid #f9e5bd;

}


#TopImg{
	margin:0 0 -5px;
}
/**************************************************
                検索エリア
***************************************************/
.H3TTDisp{
	border:4px solid #e2e2e2;
	padding:10px;
}
.H3TT{
	background-repeat:no-repeat;
	background-position:3px top;
	padding:29px 0 0 0;
	height:0;
	overflow:hidden;
}
#makerTT{background-image: url(../images/main/makerTT.gif);}
#priceTT{background-image: url(../images/main/priceTT.gif);}
#pickupTT{background-image: url(../images/main/pickupTT.gif);}

.NewcarSrc{
	padding:0;
	margin:0px 0 5px 0;
}
.NewcarSrc li{
	height:40px;
	font-size:14px;
	line-height:40px;
	font-weight:normal;
	border-bottom:1px solid #0da0f4;
}
.NewcarSrc li a{
	padding:0 0 0 10px;
	background-image: url(../../common/images/Arrow.gif);
	background-repeat:no-repeat;
	background-position:96% center;
	display:block;
	color:#0b0b0b;
	position:relative;
}
.NewcarSrc li a img{
	position:absolute;
	top:5px;
	left:10px;
}





/******/

#SubTT{
	border-bottom:3px double #addd3b;
	padding:7px 7px 7px 10px;
	font-size:14px;
}

.sub_TT{
	height:43px;
	border-top:1px solid #c6c6c6;
	line-height:43px;
	font-size:14px;
	background-color:#f3f3f3;
	color:#000;
	border-bottom:1px solid #c6c6c6;
	margin:5px 0 0 0;
}

.sub_TT a{
	border-top:1px solid #FFF;
	background-image:url(../images/plus.png);
	background-repeat:no-repeat;
	background-position:97% center;
	background-size:13px;
	display:block;
	color:#272727 !important;
	padding:0 0 0 10px;
	display:block;
}
.m_active{background-image: url(../images/mainus.png) !important;}

/* メーカーアイコンリスト */
#Maker{
	padding:10px 0 0px 0;
	margin:0;
	list-style:none;
	width:100%;
}
#Maker li{
	width:25%;
	float:left;
	margin:0 0% 10px 0;
	color:#4c4c4c;
}
#Maker li a{
	width:65px;
	margin:auto;
	display:block;
}

.m_NM{
	text-align:center;
	width:65px;
	margin:auto;
}
.m_NM a{
	text-align:center;
	color:#4c4c4c;
}


/* モデル名一覧 */
#SelKind_disp{
	background-image:url(../../../newcar/images/bck.gif);
	background-repeat:repeat;
	padding:5px;
	margin:0 0 5px;
	border-bottom:5px solid #0069e0;
}
.SelKind {
    border-collapse: separate;
    table-layout: fixed;
    width: 100%;
}
.SelKindon {
	background: #CFF !important;
}
.SelKind td {
    height: 35px;
	line-height:35px;
	font-weight:bold;
    text-align: center;
	border-left:1px solid #FFF;
	border-right:1px dotted #ccc;
	background-color:#FFF;
	/*background: url(/sp/images/common/arrow_bm.png) no-repeat scroll center 20px transparent;*/
}
.SelKind td;last-child {
	border-right:0 !important;
}

.SelKind td a {
    color: #59290e;
    display: block;
}
/**********/
.modelList{
	padding:0;
}
.modelList li{
	height:40px;
	font-size:14px;
	line-height:40px;
	font-weight:normal;
	border-bottom:1px dashed #c2c2c4;
	background-color:#FFF;
}
.modelList li a{
	padding:0 0 0 10px;
	background-image: url(/sp/common/images/arrow_a2.png);
	background-repeat:no-repeat;
	background-position:96% center;
	background-size:8px;
	display:block;
	color:#0b0b0b;
	position:relative;
}

